prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: Libav codec library
Version: 52.72.2
Requires: 
Requires.private: libavutil = 50.15.1
Conflicts:
Libs: -L${libdir} -lavcodec 
Libs.private: -lpsapi -lz -lm -L/usr/mingw32//usr/lib -lrtmp -lpolarssl -lz -lws2_32 -lwinmm -lgdi32 -lx264 -lm -lws2_32 -lavicap32
Cflags: -I${includedir}
